folder: PpM9ieKbsamHPOC2
name: Entreprise de démolition
type: ability
_id: NQ5aAgiNp7YZrmDb
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le Groupe détruit aisément les objets qu’il cible. Une fois par scène,
    les personnages peuvent décider de s’en prendre à un objet, véhicule ou
    bâtiment : chaque membre qui participe à l’Action réduit de 2 la Fiabilité
    de la cible.</p>
  type: group
  totem: horde
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496815
  modifiedTime: 1785775496815
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!NQ5aAgiNp7YZrmDb'

